
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-9cddd22a { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-760fa4e4 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-40d57e56 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d53b301b { font-size: 36px; margin-right: var(--size-xs); }
.l-f464035a { font-size: 24px; font-weight: 600; }
.l-8e998c5e.l-35b506f9 { display: block; }
.l-085cf446 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-ff5971d2 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-fa466be3 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-67aac0f6 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-8e998c5e { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-8e998c5e.l-35b506f9 { display: block; }
.l-085cf446 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-fa466be3 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-8e998c5e { width: 100%; }
 }
.l-495992d7 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-dd28b67a { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-f7fc331a { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-a8da8fb2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a8da8fb2::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-a8da8fb2 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-495992d7 { align-items: center; }
.l-dd28b67a { flex-direction: column; text-align: center; align-items: center; }
.l-f7fc331a { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-495992d7 { min-height: 400px; }
 }
.l-eff8cad8 { display: flex; align-items: center; gap: var(--size-m); }
.l-95aa68c6 { flex: 1; }
.l-987f6b57 { flex: 1; }
@media screen and (max-width: 768px) { .l-eff8cad8 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-987f6b57 { text-align: center; }
 }
.l-ea0b994f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c1a42505 { text-align: center; }
.l-ea0b994f { column-count: 1; }
 }
.l-20e74c0b { width: 60%; }
.l-abf102e9 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-208cefdd { flex: 1; }
.l-2bd5007e { position: relative; }
.l-2bd5007e::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-0feb2b37::before { display: none; }
@media screen and (max-width: 870px) { .l-0a9c8557 { flex-direction: column; }
.l-20e74c0b { width: 100%; }
.l-abf102e9 { display: grid; grid-template-columns: 1fr 1fr; }
.l-abf102e9::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-abf102e9::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-2bd5007e::before { display: none; }
 }@media screen and (max-width: 576px) { .l-20e74c0b { text-align: center; }
.l-abf102e9 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-abf102e9::before { display: none; }
.l-abf102e9::after { display: none; }
.l-2bd5007e::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-0feb2b37::before { display: none; }
 }
.l-a4c3ebd1 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-a4c3ebd1 li { flex: 1; }
.l-57322ba6 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-489eed62 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-a4c3ebd1 { flex-direction: column; }
.l-57322ba6 { text-align: center; min-width: auto; }
 }
.l-ba8e20c4 { display: flex; align-items: center; gap: var(--size-m); }
.l-5d71b9ca { flex: 1; }
.l-bd42f723 { position: relative; padding: var(--size-m); }
.l-bd42f723::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-508bfbc8 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-ba8e20c4 { flex-direction: column; align-items: stretch; }
.l-5d71b9ca { flex: auto; }
.l-bd42f723 { padding: var(--size-m) var(--size-s); }
.l-bd42f723::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-bd42f723 { text-align: center; }
 }
.l-2a7d21a0 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-2a7d21a0 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-2a7d21a0 { padding: var(--size-s); }
 }
.l-470d3312 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-dfeec971 { flex: 0 1 560px; }
.l-55d23550 { flex: 1 1 630px; }
.l-b63cf9fa { flex: 1; }
.l-8cfde07b { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-5d309b6d { flex: 1; }
.l-10428cfb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-904752c3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-470d3312 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-dfeec971 { flex: auto; }
.l-55d23550 { flex: auto; width: 100%; }
.l-8cfde07b { margin-top: var(--size-s); }
.l-5d309b6d { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-10428cfb { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-dfeec971 { text-align: center; }
.l-8cfde07b { flex-direction: column; }
.l-5d309b6d { flex: auto; text-align: center; }
.l-10428cfb { align-items: center; }
 }
.l-c8d3bb0b { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-c1fea24e { flex: 1; display: flex; flex-direction: column; }
.l-043fd1d9 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-f003514b { flex: 1; }
@media screen and (max-width: 768px) { .l-f003514b { margin-top: var(--size-m); }
.l-c8d3bb0b { flex-direction: column; height: auto; }
 }
.l-649f07f1 { text-align: center; }

.l-48552b4d { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-d245e6ea { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-2bf3fbfe { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-2bf3fbfe { width: 100%; }
 }@media screen and (max-width: 576px) { .l-48552b4d { padding: 0; flex-direction: column-reverse; }
.l-d245e6ea { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-2bf3fbfe { text-align: center; }
 }
.l-cdfc08c4 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-d6ef2052 { padding: 0 var(--wrapper-padding); }
.l-07b0da86 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-07b0da86::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-3e0c9851 { width: 50%; }
.l-c3db0b29 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-adcd7523 { flex: 1; }
.l-4d8acf5d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-977e0d14 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-269b013a { padding: var(--section-padding); 0 }
.l-cdfc08c4 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-d6ef2052 { display: flex; flex-direction: column-reverse; }
.l-07b0da86 { position: relative; margin-top: var(--size-m); }
.l-07b0da86::after { display: none; }
.l-3e0c9851 { width: 100%; color: var(--color-text-dark); }
.l-adcd7523 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4d8acf5d { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-3e0c9851 { text-align: center; }
.l-c3db0b29 { flex-direction: column; }
.l-adcd7523 { flex: auto; text-align: center; }
.l-4d8acf5d { align-items: center; }
 }
.l-0dd288ad { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-cdefbd57 { flex: 0 0 45%; position: relative; }
.l-3855c134 { flex: 1; position: relative; z-index: 1; }
.l-1da0b254 { user-select: none; }
.l-1da0b254[open] .l-a4833b51 { transform: rotate(45deg); }
.l-23f565e5 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-23f565e5::-webkit-details-marker { display: none; }
.l-a4833b51 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-a4833b51 svg { fill: var(--color-primary); }
.l-92f967f5 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-23f565e5 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-a4833b51 { width: 24px; height: 24px; }
.l-a4833b51 svg { width: 16px; height: 16px; }
.l-92f967f5 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-0dd288ad { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-cdefbd57 { flex: 0; }
.l-3855c134 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-cdefbd57 { text-align: center; }
.l-3855c134 { max-width: inherit; width: 100%; }
 }
.l-1412c066 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-1412c066 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-1412c066 { padding: var(--size-s); }
 }
.l-fe075973 { padding: 0; }
@media screen and (max-width: 1280px) { .l-262374d2 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-fe075973 { padding: 0 var(--wrapper-padding); }
.l-3faeaf34 { column-count: 1; }
.l-262374d2 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-3faeaf34 { text-align: center; }
 }
.l-59eaf31a { width: 60%; }
.l-1fc4763e { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-1fc4763e::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-caab4047 { flex: 1; }
.l-6e528b66 { position: relative; height: 100%; }
.l-6e528b66::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-cb449a50 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-4d47fa43 { flex-direction: column; }
.l-59eaf31a { width: 100%; }
.l-1fc4763e { flex-direction: column; }
.l-1fc4763e::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-6e528b66 { display: flex; justify-content: flex-start; align-items: center; }
.l-6e528b66::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-cb449a50 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-59eaf31a { text-align: center; }
.l-1fc4763e::before { left: 57px; }
.l-6e528b66::before { left: 50px; }
.l-cb449a50 { font-size: 32px; flex: 0 0 75px; }
 }
.l-e2a7a2af { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-ee357edd { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-5c7f9324 { display: flex; justify-content: flex-start; }
.l-656319cd { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-f9755a32 { display: flex; justify-content: flex-start; align-items: center; }
.l-e24245b6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-e7f47a3e { fill: var(--color-text); }
.l-c0b903c5 { stroke: var(--color-text); }
.l-d7bb8baa { stroke: var(--color-text); }
.l-9b7c2607 { display: flex; flex-direction: column; }
.l-efa65811 { flex: 0 0 50%; height: 383px; }
.l-13771403 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-e2a7a2af { flex-direction: column; }
.l-ee357edd { width: 100%; flex: 0 0 auto; }
.l-5c7f9324 { flex-direction: column; }
.l-656319cd { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-c62a20df { width: 100%; display: flex; justify-content: space-between; }
.l-f9755a32 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-e24245b6 { margin-right: 0; }
.l-9b7c2607 { margin-top: var(--size-xs); }
.l-efa65811 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-ee357edd { padding: var(--size-xs); }
.l-c62a20df { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-f9755a32 { align-items: center; }
.l-9b7c2607 { text-align: center; }
.l-efa65811 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-d8b7d302 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-c5ecb610 { padding: var(--size-m) var(--size-xl); }
.l-e7af8d92 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-e65b3f8c { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-415f374f { display: flex; justify-content: flex-start; width: 270px; }
.l-2c7e58bd { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-e283c4f9 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-2c91328b { display: flex; justify-content: flex-start; align-items: center; }
.l-fe43e7bd { font-size: 36px; margin-right: var(--size-xs); }
.l-25c228d9 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-001890fe { width: 32%; }
.l-a9ede00e { margin-right: var(--size-xl); }
.l-607ed214 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-81519518 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e7af8d92 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-e65b3f8c { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-5125a0ad { text-align: center; }
.l-001890fe { width: 100%; text-align: center; order: 2; }
.l-a9ede00e { margin-right: 0; order: 3; }
.l-607ed214 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-c5ecb610 { padding: var(--size-s); }
.l-415f374f { width: 100%; }
.l-81519518 { flex-direction: column; align-items: center; }
.l-607ed214 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-6236bc19 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-6236bc19 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-6236bc19 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-10621e29 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-3086d476 { display: block; }
.l-eff6ac66 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-10621e29 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-eff6ac66 { gap: var(--size-xxs); }
.l-5e048d33 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-b9590875 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-b7e2bfad { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-e9e364a0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-462a0f43 { font-size: 36px; margin-right: var(--size-xs); }
.l-8ae6dc85 { font-size: 24px; font-weight: 600; }
.l-51790e45.l-d39325ec { display: block; }
.l-f3a551fa { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-8011e010 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d5614cc7 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-1518ab74 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-51790e45 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-51790e45.l-d39325ec { display: block; }
.l-f3a551fa { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-d5614cc7 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-51790e45 { width: 100%; }
 }
.l-f7aa1de6 * + * { margin-top: var(--size-xs); }
.l-f7aa1de6 ul { list-style: disc; }
.l-f7aa1de6 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-b8d6069b { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-32f1ef3a { padding: var(--size-m) var(--size-xl); }
.l-857be641 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-50ce0a1b { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-a4a31bbd { display: flex; justify-content: flex-start; width: 270px; }
.l-ebeae612 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-2a94330c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c4d4a619 { display: flex; justify-content: flex-start; align-items: center; }
.l-040a79fd { font-size: 36px; margin-right: var(--size-xs); }
.l-54136578 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-4f907e92 { width: 32%; }
.l-7bec3ef0 { margin-right: var(--size-xl); }
.l-d26ac72f { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-cd629fcc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-857be641 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-50ce0a1b { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-b458d801 { text-align: center; }
.l-4f907e92 { width: 100%; text-align: center; order: 2; }
.l-7bec3ef0 { margin-right: 0; order: 3; }
.l-d26ac72f { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-32f1ef3a { padding: var(--size-s); }
.l-a4a31bbd { width: 100%; }
.l-cd629fcc { flex-direction: column; align-items: center; }
.l-d26ac72f { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-3139d3b4 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-3139d3b4 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-3139d3b4 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-2303dea3 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-4aee139f { display: block; }
.l-d8572a73 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-2303dea3 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-d8572a73 { gap: var(--size-xxs); }
.l-40d6afff { width: 100%; }
 }
.l-250e3b54 * + * { margin-top: var(--size-xs); }
.l-250e3b54 ul { list-style: disc; }
.l-250e3b54 ul li { margin-left: 16px; }

.l-9ec29cbc * + * { margin-top: var(--size-xs); }
.l-9ec29cbc ul { list-style: disc; }
.l-9ec29cbc ul li { margin-left: 16px; }

.l-0530a2ee * + * { margin-top: var(--size-xs); }
.l-0530a2ee ul { list-style: disc; }
.l-0530a2ee ul li { margin-left: 16px; }
